.Footer  {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}

.border {
  background-color: #4b4b4b;
  padding: 10px;
  margin-bottom: 5px;
}

.text_color {
    color: #fff;
}